gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Gdk.Cursor To be added To be added
- Field
  Gdk.CursorType To be added To be added
- Field
  System.UInt32 To be added To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  Gdk.Cursor `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.Cursor' To be added
- Method
  Gdk.Cursor `` To be added To be added: an object of type 'Gdk.CursorType' To be added: an object of type 'Gdk.Cursor' To be added
- Method
  Gdk.Cursor `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Gdk.Cursor' To be added
- Method
  Gdk.Cursor To be added To be added: an object of type 'Gdk.Cursor' To be added
- Method
  System.Void To be added To be added
- Property
  System.UInt32 The GLib Type for Gdk.Cursor The GLib TYpe for the Gdk.Cursor class.